if (Nexts.form.FormMessages) {
	Ext.apply(Nexts.form.FormMessages.prototype, {
		clientInvalidText	:	'入力エラーがあります。エラー項目を入力直してください。',
		connectFailureText	:	'サーバーに接続できません。',
		loadFailureText		:	'レスポンスをロードできません。',
		serverInvalidText	:	'サーバー処理エラー。',
		unknownFailureText	:	'未知エラー。',
		detailTooltip		:	'詳細情報'
	});
}

